@charset "utf-8";
/* CSS Document */

body{margin:0; padding:0; background:url(images/bg.jpg) repeat-x center top #162020;}

#outerwrap{margin:0 auto 0 auto; padding:0; position:relative; width:998px; }

#header{margin:0; padding:0; position:relative; width:998px; height:177px; }

#nav {margin:0; padding:0; position:absolute; width:998px; height:40px; top:-38px; left:0px;}

#contentwrap{margin:0; padding:0px 0px 20px 0px; position:relative; width:998px; min-height:250px; background:url(images/sidebarbg.jpg) repeat-y right #ffffff; }

#subnav{margin:0; padding:0; position:relative; width:735px; height:40px; }

#footer{margin:0; padding:0; position:relative; width:998px; height:40px; background:url(images/footershadow.png) no-repeat top;}

#maincontent{margin:10px 0 0 20px; padding:10px; float:left; width:700px;}
#sidebar{margin:10px 10px 0 0; padding:0; float:right; width:230px;}
#clear{clear:both;}

img.header{margin:0; padding:0; position:absolute; top:0px; left:8px;}
img.phone{margin:0; padding:0; position:absolute; top:94px; right:12px;}

/*footer------------------*/
#footer ul {padding:10px 5px 0 5px; margin:0; list-style:none; }
#footer li {padding:0; margin:0; display:inline; color:#E1E1E1; font-size:10px; font-family:Arial, Verdana, sans-serif;}
#footer li.copyright { float:left; }
#footer li.doodlefish { float:right;}
#footer li a:link, #footer li a:visited{padding:0; margin:0; text-decoration:none; font-family:Arial, Verdana, sans-serif; color:#E1E1E1;}
#footer li a:hover{color:#9fcf29;}

/* subnav ------------------------------*/

#subnav ul{margin:15px 0 0 0; padding:0; list-style:none; float:right; }
#subnav li{color:#4e4e4e; font-size:11px; margin:0 5px 0 0; padding:0; display:inline; font-family:Arial, Helvetica, sans-serif;}
#subnav li a:link, #subnav li a:visited{color:#4e4e4e; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
#subnav li a:hover{color:#2caae2;}


#nav ul {padding: 0px 0px 0px 0px; margin:0px 0px 0px 0px; list-style: none; }
#nav a {display: block;	font-size:12px; padding:10px 20px 10px 20px; color:#ffffff;}
#nav li {float: left;}  
/*first level nav hover styles---*/
#nav ul> li:hover > a {display: block; font-size:12px; background-color:#759CB5; color:#ffffff; padding:10px 20px 10px 20px; z-index:999;}

/*second level nav styles also requires javascript see template for .sfhover class in ie ---------------*/
#nav li ul {position: absolute;	width: 120px;left: -2000px; z-index:999;	}
#nav li ul a {display: block; font-size:12px; background-color:#4E4E4E; color:#ffffff; padding:10px 20px 10px 20px; width: 120px;}
#nav li:hover ul, #nav li.sfhover ul {left: auto; background-color:#759CB5; color:#ffffff; }

/*----------- Text styles -----------*/ 

.ital{font-style:italic;}

p {margin:0; padding:5px 0px 5px 0px; font-size:12px; color:#757474; line-height:18px; text-align:justify; font-family: Arial, Helvetica, sans-serif;}
.italic{ font-style:italic;}
.blueitalic{font-style:italic; color:#369;}

h1 {margin:0; padding:6px 0px 12px 0px; font-size:21px; color:#4b76c2; font-family: Arial, Helvetica, sans-serif; font-weight:normal;}
h2 {margin:0; padding:12px 0px 6px 0px; font-size:14px; color:#09C; font-family: Arial, Helvetica, sans-serif; font-weight:normal;}
#sidebar h2 {margin:10px 0px 0px 0px; padding:12px 0px 6px 20px; font-size:16px; color:#fff; font-family: Arial, Helvetica, sans-serif; font-weight:normal; background-image:url(images/rhheaderbg.jpg); width: 210px;}

h3 {margin:0; padding:10px 0px 5px 0px; font-size:15px; color:#2caae2; font-family: Arial, Helvetica, sans-serif; font-weight:normal;}

a:link, a:visited{color:#3a66b3; text-decoration:none; font-family:Arial, Helvetica, sans-serif;}
a:hover{color:#2caae2; text-decoration:none;}

/* list styles */
ul.list{margin:3px 0px 5px 20px; padding:0px;}
ul.list li{margin:0px 0px 0px 15px; padding:0px 0px 10px 15px; list-style-image:url(images/bullet.jpg); 
font-size:12px; color:#797979; text-align:left; font-family:Arial, Helvetica, sans-serif;}


.leftname{float:left; width: 120px; margin: 0px 5px 7px 0px; text-align:left; color: #757474; font-family:Verdana, Geneva, sans-serif; font-size: 10px;}

.rightname{ width: 80px;  margin:0px 0px 7px 130px; color:#27627C; font-family:Verdana, Geneva, sans-serif; font-size: 10px;}

.leftbox{
	position:absolute;
	top:20px;
	left:20px;
	width:410px;
        height:370px;
}

.rightbox{
	margin:0px ;
	width: 240px;
	position:absolute;
	top:20px;
	left:435px;
}

.floatright{
	margin:0px 20px 20px 20px;
	float:right;
	width: 400px;
	
}

.defaultimage {

width: 394px;
height: 276px;
border: 1px solid #cccccc;
margin: 0px 0px 10px 0px;
padding: 0px 0px 0px 0px;
float:left;
}

#thumbnails{ width:400px; height: 300px;}
#thumbnails ul{margin:0px 0 0 0; padding:0; list-style:none; list-style-type:none; }
#thumbnails li{margin:0px; padding:3px 7px 3px 0px; display:inline; }	
#thumbnails li a:link, #thumbnails li a:visited{}
#thumbnails li a:hover{}

.clear{clear:both;}

#specs {
background:url(images/specbg.jpg) no-repeat;
    border: 1px solid #cccccc;
    
    margin: 0px;
    padding: 10px;
    width: 220px;
	height:346px;
}
.image1 {
float: left;
width: 90px;
height: 63px;
border: 1px solid #757474;
margin: 0px 10px 10px 0px;
padding: 0px 0px 0px 0px;
}

.image2 {
float: left;
width: 90px;
height: 63px;
border: 1px solid #757474;
margin: 0px 10px 10px 0px;
padding: 0px 0px 0px 0px;
}

.image3 {
float: left;
width: 90px;
height: 63px;
border: 1px solid #757474;
margin: 0px 10px 10px 0px;
padding: 0px 0px 0px 0px;
}
.image4 {
float: left;
width: 90px;
height: 63px;
border: 1px solid #757474;
margin: 0px 10px 10px 0px;
padding: 0px 0px 0px 0px;
}

.boattext {
/*margin: 100px 0px 0px 0px;*/
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 10px 0px 0px 0px;
	padding: 10px;
}

.boattext ul{margin:15px 0 0 0; padding:0; list-style:none; float:left; }
.boattext li{color:#4e4e4e; font-size:11px; margin:0 5px 0 0; padding:0; display:inline; font-family:Arial, Helvetica, sans-serif;}
.boattext li a:link, #subnav li a:visited{color:#4e4e4e; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
.boattext li a:hover{color:#2caae2;}


#listbox {
    border: 1px solid #cccccc;
    margin: 0px 0px 10px 0px;
    padding: 10px 10px 10px 10px;
    width: 210px;
float: left;
background-color: #ffffff;
height:250px;
}

#listbox2 {
    border: 1px solid #cccccc;
    margin: 0px 20px 10px 0px;
    padding: 10px 10px 10px 10px;
    width: 190px;
float: left;
background-color: #ffffff;
height:250px;
}

#listbox p{text-align:left;}
#listbox2 p{text-align:left;}

#detailbox {
    border: 1px solid #cccccc;
    margin: 20px 0px 0px 10px;
    padding: 10px 10px 20px 10px;
    width: 680px;
	height:370px;
	background:url(../images/detail-bg.jpg) repeat;
	position:relative;
	
}

#testimonials{
background-color:#7999A5;
padding:10px;
}


/*quotes------------------*/
blockquote {
display: block;
padding: 0px 0px 0px 0px;
width: 160px;
margin:0px 0px 0px 25px;

}

blockquote p {font-family:Georgia, "Times New Roman", Times, serif;
font-style:italic;
color:#ffffff;
line-height:18px;}

blockquote:before, blockquote:after {
color:#ffffff;
display: block;
font-size: 60px;
width: 5px;
}

blockquote:before {
content: open-quote;
height: 15px;
margin-left: -30px;



}

blockquote:after {
content: close-quote;
margin:-20px 10px 0px 160px;
height: 15px;


}

p.righttext {
    color: #ffffff;
    font-size: 9px;
    margin: 20px 10px 0px 0px;
    text-align: right;
}
.freequote {margin:10px 0;}
.freequote div{width:208px;height:143px;background: url("../images/freequote.jpg") repeat scroll 0 0 transparent;}
.freequote:hover div{background: url("../images/freequote-hover.jpg") repeat scroll 0 0 transparent;}

.webform{padding:20px;
	background:url(../images/detail-bg.jpg) repeat;
	border:1px solid #666;
	width:200px;}
	
.item{ border-bottom: 1px solid #cccccc; margin:10px 0px 10px 0px; padding: 10px; min-height:160px;}
.leftimage{ width:200px; border:1px solid #cccccc; padding:5px; float:left; display: block;}
.righttext{padding:0px 10px 10px 10px; margin-left:220px; }

.buttons{ float:left; border:1px solid #ffffff; margin: 10px 10px 10px 10px; padding: 0px; width: 150px; height: 150px; }